                 Final Fantasy VII - Part 3
                 Continued from last issue

                    Walkthrough by Keeks

10. Escape!

Use the controller to move in any direction. Pressing S makes you
slash to the left, and pressing O makes you slash to the right.
The object here is to protect your friends in the truck from enemy
cyclists. Eventually, you'll reach a dead end and fight the boss.
The amount of life you start off with during the battle depends on
how much life you and your friends lost during the high-speed
escape. If a character lost all his life, he begins with only 1
point when the battle starts, but since the boss gets to make the
first attack, they'll have to be revived using Phoenix Tails if
there are any live party members left. The boss is a spiked,
armored robot with six wheels. Motor ball LV: 19 2600 MP: 120
(weak vs.  Lighning)

This boss gets a free attack from behind...sheesh. Most of his
attacks do little damage, but his flamethrower and flying fire
sweep attacks can kill your party in a single blast (the fire
sweep does around 220 damage)! The best way to beat this group is
have your party consist of Aeris and Barett.

Give the Affect all and Recovery materia to either Cloud or
Barett, and give the other character Thunder. This way, you can
heal with one character, attack with another, and then use Aeris's
Limit Break to keep your life up at all times. Cold works better
than Flame against the boss (for those characters that don't have
Thunder equipped). Remember, your rows are reversed when attacked
from behind, so put Cloud and Barett in the back and Aeris in the
front if you want them to line up properly when the boss shows up.
If you beat the boss, you'll get a Star Pendant.

11.Kalm Town/Chocobo Farm

You'll find yourselves outside of the gate after beating the boss
(you could also see this scene by going south from the church
where you met Aeris the first time). Decide who will be in your
group, then head towards the screen to exit and arrive at the
World Map (the outside world).

Head northeast to reach Kalm Town. Go into the inn to see the rest
of the gang waiting for you. Cloud will talk to the others about
Sephiroth via a series of semi-interactive flashbacks:

- You'll start off in a truck being driven by Shinra soldiers.
After talking to the soldiers and Sephiroth (Cloud's former ally
in the Shinra army and now a wanted criminal), the truck will be
stopped by a dragon. You'll have to fight it, but Sephiroth (who
is super- powerful) can kill it in two hits. In the flashback,
Cloud's portrait is different; this 'Young Cloud' is of a low
level, but Sephiroth is so strong that you need not worry about
losing battles. However, you can't control Sephiroth's actions and
you can't hurt him (because of your low level), either. Although
Young Cloud comes equipped with an Advance Attack materia and
Sephiroth has several mastered materia equipped, you can't take
them for your own (although you can if you use a Game Shark
code...see section 14). Also, Young Cloud and Sephiroth can't use
Limit Breaks (because they don't have any).

- After the battle, you'll end up in Nivelheim, Cloud's hometown.
Talk to Sephiroth and the guards if you wish, then head north. If
you want to look around the town, feel free to, but nothing you do
during this part of the game has an affect on the rest of your
quest. One thing you might want to do is go into Tifa's house (the
large building on the 'southeastern' side of town). Choose the top
option when you're prompted to, then go up the stairs and choose
the top option again. Approach the piano in the nearby room and
pick the bottom option; Cloud plays a tune on the piano that you
can play yourself when you arrive at Nivelheim later in order to
get Tifa's Limit Break manual (see section 14 for details). Also
note that you can't get Vincent Valentine during Cloud's flashback
because you can't examine the safe :(

- When you're done looking around town, go to the inn and head
upstairs. Talk to Sephiroth twice and choose the bottom option.
The next day, talk to Sephiroth and get your picture taken, then
sit back and watch the FMV. When you're in control of Cloud, head
along the bridge and talk to Tifa, then talk to her again further
along the bridge and it will break. After you've recovered, head
northeast into the cave, then keep heading north. Eventually,
you'll arrive at the Jenova plant. Enter it, head along the beams,
then walk onto the wood platform and climb down the chains and go
after Sephiroth. Talk to him in the next area, examine the chamber
to the left of Sephiroth, then talk to him twice, once to make him
move out of the way and once to make Cloud look inside the
chamber. After Sephiroth goes ballistic, you'll return to Kalm
Town. Pick the top option to save your game, or the bottom option
to continue. Cloud's narrative starts off back at Nivelheim, where
he enters the large mansion at the edge of town.

- Inside, climb the two staircases and head to the right. Enter
the lower door and make your way into the next room; if you
examine the circular part of the stone wall, a passage appears.
Enter it and climb down the spiraling walkway until you reach the
bottom; keep walking from here to find a library. Leave after
Sephiroth finishes talking. After Cloud wakes up, return to the
library. Sephiroth gives a little speech then he exits the
mansion; return to the town square. Try entering the house to your
right.

- Back at the Jenova plant, return to the area with the chambers
after witnessing the struggle between Tifa and Sephiroth.  Examine
Tifa to carry her out of harm's way, then run up the stairs and
enter the door that Sephiroth opened. After the FMV sequence,
Cloud's flashback ends and you are returned to Kalm Town.

Note that you have to go to Kalm Town to proceed with the game;
you can't make your way through the Mithril Mines beforehand,
although you can visit the Chocobo Farm if you want to. As for
treasure, there's an Ether in the door beneath the stairs in the
house near the inn, another Ether in the cabinet on the second
floor of the house to the right of that house, and a Peacemaker in
the chest on the second floor of the third house (take the curving
stairs). If you take the normal stairs in the same house, you can
get a Guard Source in the cabinet by the little girl. Finally, in
the house on the other side of the town, there is an Ether in the
door beneath the stairs on the north wall of the first floor. Oh,
you'll be given the PHS when you talk to your allies on the first
floor of the inn; it allows you to switch group members whenever
you want, providing that you're in the World Map or standing on a
Save Point (there are a few exceptions to this rule).

Leave the town and head east to reach the Chocobo Farm. Talk to
the Chocobo at the front end of the pen and choose the top option
to see the big yellow birds dance; you'll get the 'Summon Chocobo
and Moogle' materia afterwards. Then, talk to Guringurin (the man
with the hat) in the stables behind the pen. Choose the first
option, then the 4th option, then the top option again.  Providing
you have 2000 gil to spare, he'll sell you a 'Chocobo Lure'
materia, which lets you attract chocobos to ride.

To catch a chocobo, wander around outside on the chocobo tracks
(in this area of the game, you can meet them on the light patches
of grass, too), until you are attacked. If a chocobo is one of
your opponents, then kill off the other enemies and when the
battle ends, you'll be riding the chocobo. If you attack the
chocobo, it will hurt you and the other enemies, then escape, so
you'll have to try again. Don't forget, you can only fight
chocobos if you have the Chocobo Attract materia equipped. When
riding a chocobo, your can move around normally, and you won't get
attacked by enemies. You can press cancel to dismount, but if you
do this, the Chocobo will run away and you'll have to catch
another one.

A little to the south and directly west of the Chocobo farm is a
cave, but a creeping snake in the marsh before the cave entrance
will rise up to attack you. Instead of trying to kill it now, go
get a Chocobo instead, who can outrun the snake and enter the
cave.  Yes, you will still get attacked if the snake touches your
chocobo.

Midgar Zolem LV: 26 HP: 4000 MP: 348

This boss has two deadly attacks: one is a tail swipe that knocks
a team member off-screen and puts them out of commission for the
rest of the battle. The other one is the Beta enemy skill, which
inflicts around 1000-1200 points of damage (which spells instant
defeat if your allies are weak, although you should try to pick up
this skill if you have a Enemy Skill).

Along with his bite attack, this serpent can be a tough enemy if
you try to fight him earlier in the game. It's easier if you try
to defeat him after you have Cid's airplane, since you can use
Limit Breaks and powerful summon and magic spells to kill it.
Unfortunately, you get a measly amount of EXP, AP, and gil for
beating the boss and what's worse, he reappears when you return to
the World Map, so you're right back where you started.

The first time you reach here, you'll see a large snake impaled on
a tree. Just exit the screen to continue playing. Also, if you get
off your chocobo while on the patch of grass before the mine
entrance, he'll stay there in case you need to return to the farm
(this doesn't seem to happen all the time--I don't know why).

@~More next issue
                              - o -












