             The Journeyman Project 1 - Part 2
                     WALK-THRU 5/02/94
  Compiled by Adam Schenker (schenker@suntan.eng.usf.edu)

                   Supplied by Phil Darke

@~Concluded from Issue 65

Listen carefully for machinery clanking - that's your clue that
you are getting close to the mine elevator. Walk right into the
moving boxes (buckets?). You will then be taken to another floor.
Move forward when you are level - you will not automatically walk
off the elevator, you will keep going. Now go thru the airlock
just like you did the other one. You can remove the mask now if
you wish. You will see the robot heading for the shuttles and then
an announcement that a shuttle was launched. There is one shuttle
left (#1 I think). Open the door and get in.

PEACEFUL SOLUTION: Nothing much happens now until you get into
weapons range of the robot's shuttle. Use the energy damping beam
and shoot him until his power gauge goes bright red. Then use the
tractor beam. Then use the transporter.

VIOLENT SOLUTION: Same as the peacful solution but use the 'real'
weapon (on the left side of the display) to shoot the ship instead
of the energy damping beam. Once you beam over, you will find 
the robot damaged. Open his head and pick up the biochips. 
One is another mapping biochip.  The others are an OPTICAL 
MEMORY BIOCHIP and a TRACE BIOCHIP. You have now completed this 
mission and restored time. You will automatically be recalled 
to the present and the time machine chamber. Check out your 
new biochips, especially the optical memory chip which has a 
movie in it.

- The robot for this stage is named ARES

Here's some stuff you can do that is not essential to solving the
game:

- Try looking out the windows.

Science Center:

When you arrive, you get shot with a dart. Your biosuit will ask
you if you want to remove it, say yes. Turn around and click on
the computer screen until it asks you for a sample. Drag the dart
into the center of the analysis chamber. Once it does its stuff,
turn around, take a step forward and turn right. Use the big
screen to create an antidote. This involves dragging 6 groups of
molecules in a certain order to the main molecule. You do this 3
times and the sequence does not change, so remember the order. If
you drag the wrong group, you need to start over but there is no
limit to the number of tries. Turn around again and get the
ANTIDOTE from the synthesizer. Use it on yourself. At this point
you can...  - Look at the hologram of the robot (turn right from
the place you started) - Look at Dr. Elliot's notes on the monitor
on the left of the starting place. There are 3 movies. - Look at
the dissection video by clicking on the microscope near the
monitor where Dr. Elliot's journals are (it's in the lower left
corner). This brings it up. Then click twice on the main round
viewer. NOT recommended for weak stomachs! ....but it isn't really
THAT bad....

When you are done checking out the lab, open the door. Hang a left
and go all the way down the hall. You will see the 'Auditorium'
sign pointing to the left. Head RIGHT, then take the first left.
Head down to the purple door (last one on the left). Now would be
a good time to save the game. Open the door and walk forward.
Alternately, you can use the Trace BioChip to see which way the
robot went. It shows his foot steps and a small animation.

PEACEFUL SOLUTION: Use the wire cutters to open the fire control
box and sound the alarm. Click on the green screen that pops out
and click on 'test'.

VIOLENT SOLUTION: Pull the electrical cable on the right side out.
When the 'scientist' morphs into a robot, use the cable on the
catwalk he is standing on and zap him.


Again open his head and pull out all the biochips. You will find
another OPTICAL MEMORY BIOCHIP (whose contents will be added to
the existing chip if you have it and you should view once you
return to the present) as well as a RETINAL BIOCHIP and SHIELD
BIOCHIP. When the robot vaporizes, pick up the STUN GUN. You have
completed this mission and are automatically recalled to the time
machine.

- The robot for this period is named MERCURY

Here's some stuff you can do that is not essential to solving the
game:

- Let the robot carry out the assassination. You will need to
restore the game, however. - Getting too close to people will end
the game. Watch out for warnings when people are 15 and 10 meters
away.



NORAD VI:

When you start this mission, immediately put on your oxygen mask.
Turn left and check out the monitor by clicking through all its
displays. Turning left again reveals a GAS CANISTER, which if you
pick it up will end the game. Instead open the door, walk thru and
turn left. The robot will shoot you a couple of times which will
drain your energy. Activating your Shield BioChip will reduce the
amount of damage you take by about one-half. Turn it on before you
turn left towards the robot. Walk down the hall turn left and
click on the door and see what the robot is up to. Once you're
done, turn around and head through the left door. Keep going
forward through the airlocks and sub bay to the control room. You
will need to equalize the pressure in the subdock by pressing and
holding on the down arrow until the right bar is level or less
than the left bar. Once you do that, the door will open.

In the control room, take a left and follow the signs to Alpha
sector. When you find the door with the retinal scanner on it,

activate your retinal biochip and click on the door. Once the door
is open walk forward to the missile override controls.

Next you play a little game where you use a trackball to move a
target over the map of the Earth. Your goal is to as quickly as
possible move the target over the active site and click the
override button.  Once you do this 10 times, the system will
shutdown. There are 2 keys to doing this. One is to have a fairly
decent knowledge of world geography. The second is not to treat
the trackball like a real trackball; that is don't keep doing
click-drag-release, just click on the part of the trackball you
want the map to move and hold for as long as you want. e.g. to
move left, click and hold the left of the ball.

The robot is NOT a happy camper. Head to the sub dock control
room.

PEACEFUL SOLUTION: Turn right and look through the window.  When
the robot comes up and is right in front of the window, activate
the loading arm using the programmed sequence (i.e. not
manual).  Fans of the movie "Aliens" will recognise the sound
effects.

VIOLENT SOLUTION: Instead of turning right at the window, turn
towards the pressure door and click on it. You will see the
pressure controls like usual, but you can see the robot coming for
you through the window. Click and hold the up arrow to increase
the pressure (right bar) until it won't go up anymore. The robot
very satisfyingly 'melts'.

You have defeated this robot, so open his head and get his OPTICAL
MEMORY BIOCHIP which you should view upon returning to the present
- which will happen automatically in a few moments.

- The robot for this period is named POSIEDON

Here's some stuff you can do that is not essential to solving the
game:



- If you wait a long time at the Alpha 2 security door, you will
get a message telling you that the missiles were launched and you
failed.

It also says you will be recalled, but it didn't recall me.

Temporal Security Annex (time restored):

Head back to the transporter and go to Caldoria Heights
Apartments.

Here's some stuff you can do that is not essential to solving the
game:

- Try going someplace other than the apartments. You just get a
message telling you that you can't.



Caldoria Hts. Apts. (time restored):

Head to the roof. Remember when the game started and you were
going down to the first floor and someone was going to the
roof...? Anyway, all you will find on the roof is a locked door.
Use the access card bomb on the door's slot. This blows a big hole
in the wall. You probably won't get your security deposit back,
but you can now see Dr. Elliot. Use the stun gun on him.

Here's some stuff you can do that is not essential to solving the
game:

- Go to the big panoramic window overlooking the capital building
on the first floor. The excited murmuring gets louder as you get
closer to the window and softer as you move away. If you look
closely at the window you can see your reflection.  That's it! Or
is it...?

LOOSE ENDS: But still several questions still exist (for me
anyway):
- There is an empty biochip slot, is there another biochip?
- Can you do anything with the gas canister? If so, how can you
pick it up?
- Is the Historical Reconfiguration Code used for anything?















                              - o -
