     Might and Magic VI - The Mandate of Heaven (Part 10)
 Solution copyright (c) Mike Marcelais. Version 1.0, June 6, 1998
               See also the map in this issue

                  Supplied by Carolyn Brown
@~Continued from Issue 65

Dragonsands

This overland area resets every 6 months.

Travel
By foot north: 5 days to Blackshire.
By foot west: 5 days to the Hermit's Isle.
By foot east: 5 days to the Mire of the Damned.

Locations
1 Najat Ramadi will trade Golden Pyramids or Kegs of Wine for
Armor

2 Kerman Murian will trade Golden Pyramids or Kegs of Wine for
Weapons
3 Irbil Baktarian will trade Golden Pyramids or Kegs of Wine for
Miscellaneous Equipment
4 Bandar Jahrom will trade Magic Lamps for Gems.
5 Pedestal
  Used in quest 38.
6 Fountain that restores 50 hit points.
7 Fountain that gives +10 to all elemental resistances
  permanently and eradicates you.
8 Fountain that gives +10 to all statistics permanently and
  eradicates you.
9 Found Zeus on a corpse here.
10 Tomb of VARN
11 Two chests
   The chests are guarded by a total of 4 fire lizards, 4
   lightning lizards, 5 wyrms, 4 giant wyrms, 1 great wyrm, 7 red
   dragons, 15 blue dragons, and 13 gold dragons.
   The chests contain the artifacts Morgan and Aphrodite.
   Found Ares and Apollo on corpses near here.
12 Shrine of the Gods
   +20 to all statistics permanently.
   Clicking on the northwest takes you to the New World Computing
   world.
13 Obelisk #6
14 Rock
   Under this rock is a chest that rewards you 250,000gp when
   opened and contains a spellbook of Dark Containment, and
   Divine Intervention, and the artifacts Morgan, Igraine, and
   Guinevere.
   Due to a bug, it gives you another 250,000gp each time the
   chest is opened.
   The rock is the one in the center of a circle of other stones
   and can only be opened after you have read all fifteen
   Obelisks.

Tomb of VARN

At the very entrance, click on the hieroglyphs to open the door to
actually get into the pyramid proper. Then turn left at the
entrance. At the end of the hall is a wall tapestry which
translate to:

Through the Crossing of the Void be a long and arduous journey,
the land you find at the end will be sweet and unspoiled by
ancestors or the Enemy. Take heart that your children's children
will live in a perfect world free of war, free of famine, and free
of fear.

Remember your sacred duty to care for the Ship on her long Voyage
and ensure her safe arrival in the Promised Land.  Tend well the
Guardian and house it securely away from the ship lest both be
lost in a single misfortune.

Now, turn around and head down the corridor towards the east. At
the end of the hall, is another tapestry that reads:

Remember our Enemy, children, and never underestimate the danger
they pose. Though you will never see one during your journey, you
must be forever vigilant against invasion from the Void once the
Voyage has ended. Mighty beyond words, the Enemy is nonetheless
vulnerable after a Crossing, for their numbers are small and their
defenses weak. Use the energy weapons carried on the Ship to
defeat them, and never, ever engage the Enemy with lesser weapons,
or you will surely perish.

Head up the steep path and empty out that small room, then go down
the ramp. In this room there will be several genies and a Sentinel
of VARN. The Sentinel will have a Back Door Key on his body. Take
that and go north into the next room.

After exploring this very large room, the interesting parts is a
large Flame Door on the north side and a smaller door on the west
side. There are also two plaques (one on each side of the pillars
that are on each side of the central walkway), which read: "In
case of energy leak, bathe in one of the medicated pools placed
for your safety and convenience", and "Warning!  Power
Fluctuations! Alert Engineering immediately!" You don't have the
key to the Flame Door right now, so head west through the smaller
door and down the large steps. Then go through the door on the
west wall. In the next room, there is a small switch near the
ground on the wall that opens up a wall panel to reveal a chest.
The chest contains (among other things), a Crystal Skull, a Flame
Door Key, and the Captain's Code scroll. The other exit from the
large steps room merely leads to a room with a table.

Return to the Flame Door and open it (using the Flame Door key).
Proceed up the ramp and kill off all of the guardians here.  When
you get near the top of the ramp, you might get radiation
poisoning. Having Crystal Skulls can cause the periodic damage to
sometimes be absorbed, and walking through the large cleansing
pools back in the previous room will cure you of the radiation.

In the center of this room, there is a plaque on the center
pillar.  It reads: "The Well of VARN must be keyed last," and
"Only the one bearing the key may speak the code". The blue circle
on the northwest part of the room is the Well of VARN entrance,
and it is where you use the Captain's Code, but you can't do that
until all of the other codes have been entered. So proceed instead
through the north exit. (There is a cleansing pool at the end of
the hallway.) Then turn west.  Take the first passage south. It
forms a loop (returning to the hallway at the second south
intersection). In that loop, there are two rather uninteresting
rooms. Continue west down the corridor to the next room and then
turn south. You will be in a large pool room, with a dozen nooks
on the sides of the wall, each filled with Genies. After you kill
them all, and collect their loot, you get to do it again in a
second pool room.

The last nook on the west side has a passage that leads south.
Follow this passage, dealing with the guardians in your way. It
leads to a balcony that overlooks the room with the very large
pools and the Flame Door. Return to the pool rooms and head south
and around the corner. There will be a large room filled with lots
of VARN guardians. The north exit from this room leads to what
looks like a large library. Each of the bookshelves along the side
walls have books of learning in them. The two murals against the
north wall, right next to the bookcases, each have a Code scroll
in them: the Communication's Code and the Engineer's Code. There
is also a chest, but it is locked and you don't have the key yet.

Return to the intersection just north of the Well of VARN room and
continue east down the hallway. Go all the way to the end of the
hallway; clear out that room, then return west and take the
passage to the south. If you head down the stairway, it quickly
ends in a dead end. Head up the spiral stairway and take it all of
the way to the top. Deal with the guardians at the top of the
stair, and then return to the corridor that exists half- way down.
Take the south corridor (the only one) and enter into a large open
area.

Once this room is secure, don't continue south; instead return a
little bit north and take the passage off to the west. Follow that
corridor around, making sure not to fall in the pit. After several
rooms, it will dead end, but only after you've finished off a lot
of Guardians.

Return to the large open room, jump into the center area, and take
the passage to the south. It opens up into a room with a large pit
in the center of the room. Defeat the genies hanging out here, but
don't jump into the pit -- you can't get back out yet and you
don't really want to explore that part of the tomb yet.

Return to the area just north of the two pool rooms, back on the
west side of the pyramid and go through the door to the west. This
goes around until you get to a Back Door, which is opened with the
Back Door Key.

This opens onto a huge room (its width is wider than the entire
rest of the pyramid you've explored so far) with a large number of
genies in the near corner. The entire room is a large cleansing
pool. There are two exits from here -- one is on the center of the
north wall at the end of a ramp. This is the Water Temple and you
need a key to get in here. The other is at the far northeast
corner of the water. Take that corridor.

The corridor lets out into a vast area underneath the pyramid's
surface. You can follow the large room all of the way around --
you are in the terraces above the starting area. If you go all of
the way around, and then climb up the terraces themselves, you
will find a doorway at the very, very top of the slope, almost
directly above the radiation room. Click on the door to go through
it.

In the next section, there are three buttons. The left button can
only be used safely if the system thinks you're a communications
technician. The middle button can only be used safely if the
system thinks you're a supply officer. The right button can always
be used safely. Push the right button and the elevator will
descend to a new level; the revealed tunnel merely leads back to
the pyramid "exterior" where you just came from.

Return to the "radiation" room, back downstairs, and jump in the
large pit on the west side of the room. This drops you down to a
lower level room. From this room, take one of the pair of exits
(they meet on the other side of the wall), then head down the
gauntlet hallway. The last niche on the east wall is really a
ramp. Take that passageway.  You will enter a room that has three
exits to the northwest (the exit you came in), the northeast, and
the southwest. There are also cleansing pools here. Head through
the northeast exit and follow the corridor. There will be a room
of guardians about halfway along the corridor, and then a large
room with a spiral ramp that goes up the outside of the room. The
topmost door of the ramp leads to a corridor that has a pit (which
can be jumped over easily from this direction, since the floor is
uneven) and leads back to the door by the spiral stairway on the
east side of the radiation room. (The pit leads to the same place
that the pit in the radiation room does.)

Return to the small pool room with the three exits and take the
southwest exit, and take the passage to the south when the exit
splits. The first side passage is just a dead end, and the second
side passage leads back to the pool room (connecting with the west
fork that you didn't take). Continue west down the passage. The
third side passage (which forks north) leads to a drop down to
another passage. Skip this for now and continue west along the
original passage. As the passage turns back to the east, you will
come across a pit that allows you to drop down to a passage on the
level below. The pit spans but half of the corridor. Walk around
the pit and continue east.

Take the passage to the south at the intersection -- it will end
with a short west-northeast passage that is guarded. The west
passage is the passage that you could jump down into using the
first pit. When all of the guardians are dead, turn north and
proceed down the passage.

When the passage turns west, the first side passage to the south
is just a short dead-end, but it is the passage that you get into
by jumping into the second pit. Continue northwest.  The next room
has a chest located behind the partition. Inside the chest is the
Water Temple Key (which you can use to open the Water Temple in
the north part of the pyramid), and a First Mate's Code.  Exit
this room and continue north. The passage will end with a sealed
entrance to the Well of VARN. You cannot get into the Well from
this point.

Now return to the northernmost part of the pyramid and go to the
Water Temple door and open it. Fight all of the guardians and
genies hiding in the alcoves in the entrance and then head down
the ramp just inside the door to the east. Follow the ramp down to
the bottom. Here there is a single Guardian of VARN defending a
chest in the wall. Inside that chest is Bibliotheca Chest key and
a Navigator's Code. The key opens the chest in the library. Return
now to the library (it's south of the two pools; going through the
"back door" is the quickest way to get there) and empty out that
chest. In the library chest is the Doctor's Code and a VARN Chest
key. Now that you have all of the codes, head to the radiation
room. In order to key in each of the codes, you need to enter the
five pools in the rooms. The pool will ask you for one of the
codes and you just enter them in. The order doesn't matter. After
you have done all five pools, go to the Well itself and enter in
the Captain's Code. [Note: Read the codes that you have to enter
backwards.] This will open the Well of VARN and let you descend
into it.

In the Well, turn to the northeast and click on the "Control Room
Entry" area. This opens the door and lets out a number of Patrol
and Enforcer units at you. Go through this room (the lights keep
turning off and on while you're here), and in the back of the room
there is a chest that requires the VARN chest key to open. Inside
that chest is a Control Cube -- the cube you need to complete
quest 48.

New World Computing

This is an entirely unnecessary part of the game, but its kinda
fun. This hidden area represents (in theory) the office space of
the New World Computing employees. From the entrance, turn around
and pull the lever in the alcove to operate the elevator and go up
to the second floor. Heading south, go around the hallways,
ducking into cubicles and collecting the armor and weapons on the
ground.

Head east through the large archway and then head into the first
door on the right. This looks like a library and the bookshelves
contain several items of interest. Head through the door on the
far side of the room and then through the door straight ahead. In
this room, several employees are milling around a table. Go over
to that desk and search it to find some more good items. Go
through the east doors and through the doors on the other side of
the hallway.

In this office is a hostile goblin king . When you've killed him,
leave. The aura of fear that the room places on you will pass.
Head south down the corridor, emptying out the other offices.
Heading down the passage to the west finds a pantry that lets you
get unlimited food (although sometimes you'll get poisoned), and
unlimited potion bottles from the desk. There is also a vending
machine that will sell potions in this room. The next office is
empty.

Return to the hallway and head north. On the left is first an
empty office, then another office filled with books. In this
office is a hostile goblin. The corridor continues north
containing the offices of more employees. Some of them contain
items. Head up the corridor following it around to the left.

After you've explored all of the offices, return to the elevator
and continue west. Go through the door there and explore cubicles
and offices. The office in the southwest corner seems to give an
unlimited supply of herbs. When you're done looking around, return
to the lobby and click on the door to get out.

@~More next issue














                              - o -
